package com.goafanti.patent.bo;


public class PatentRegistrationBo {
	 	/**
	    * 受理通知书收到时间
	    */
	    private String acceptanceReceiveTime;

	    /**
	    * 受理通知书发出时间
	    */
	    private String acceptanceIssueTime;

	    /**
	    * 受理通知书发出快递单号
	    */
	    private String acceptanceTrackingNumber;

	    /**
	    * 受理通知书快递公司
	    */
	    private String acceptanceExpressCompany;

	    /**
	    * 授权通知书收到时间
	    */
	    private String authorizationReceiveTime;

	    /**
	    * 授权通知书发出时间
	    */
	    private String authorizationIssueTime;

	    /**
	    * 授权通知书快递单号
	    */
	    private String authorizationTrackingNumber;

	    /**
	    * 授权通知书快递公司
	    */
	    private String authorizationExpressCompany;

	    /**
	    * 专利证书收到时间
	    */
	    private String certificateRecieveTime;

	    /**
	    * 专利证书发出时间
	    */
	    private String certificateIssueTime;

	    /**
	    * 专利证书快递单号
	    */
	    private String certificateTrackingNumber;

	    /**
	    * 专利证书快递公司
	    */
	    private String certificateExpressCompany;

		public String getAcceptanceReceiveTime() {
			return acceptanceReceiveTime;
		}

		public void setAcceptanceReceiveTime(String acceptanceReceiveTime) {
			this.acceptanceReceiveTime = acceptanceReceiveTime;
		}

		public String getAcceptanceIssueTime() {
			return acceptanceIssueTime;
		}

		public void setAcceptanceIssueTime(String acceptanceIssueTime) {
			this.acceptanceIssueTime = acceptanceIssueTime;
		}

		public String getAcceptanceTrackingNumber() {
			return acceptanceTrackingNumber;
		}

		public void setAcceptanceTrackingNumber(String acceptanceTrackingNumber) {
			this.acceptanceTrackingNumber = acceptanceTrackingNumber;
		}

		public String getAcceptanceExpressCompany() {
			return acceptanceExpressCompany;
		}

		public void setAcceptanceExpressCompany(String acceptanceExpressCompany) {
			this.acceptanceExpressCompany = acceptanceExpressCompany;
		}

		public String getAuthorizationReceiveTime() {
			return authorizationReceiveTime;
		}

		public void setAuthorizationReceiveTime(String authorizationReceiveTime) {
			this.authorizationReceiveTime = authorizationReceiveTime;
		}

		public String getAuthorizationIssueTime() {
			return authorizationIssueTime;
		}

		public void setAuthorizationIssueTime(String authorizationIssueTime) {
			this.authorizationIssueTime = authorizationIssueTime;
		}

		public String getAuthorizationTrackingNumber() {
			return authorizationTrackingNumber;
		}

		public void setAuthorizationTrackingNumber(String authorizationTrackingNumber) {
			this.authorizationTrackingNumber = authorizationTrackingNumber;
		}

		public String getAuthorizationExpressCompany() {
			return authorizationExpressCompany;
		}

		public void setAuthorizationExpressCompany(String authorizationExpressCompany) {
			this.authorizationExpressCompany = authorizationExpressCompany;
		}

		public String getCertificateRecieveTime() {
			return certificateRecieveTime;
		}

		public void setCertificateRecieveTime(String certificateRecieveTime) {
			this.certificateRecieveTime = certificateRecieveTime;
		}

		public String getCertificateIssueTime() {
			return certificateIssueTime;
		}

		public void setCertificateIssueTime(String certificateIssueTime) {
			this.certificateIssueTime = certificateIssueTime;
		}

		public String getCertificateTrackingNumber() {
			return certificateTrackingNumber;
		}

		public void setCertificateTrackingNumber(String certificateTrackingNumber) {
			this.certificateTrackingNumber = certificateTrackingNumber;
		}

		public String getCertificateExpressCompany() {
			return certificateExpressCompany;
		}

		public void setCertificateExpressCompany(String certificateExpressCompany) {
			this.certificateExpressCompany = certificateExpressCompany;
		}
	    
	    
}
